[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Do I need to take action on these broken dependencies (python related)



Jesse Keating wrote:

> On Sun, 2008-12-21 at 18:08 -0500, Neal Becker wrote:
>> Could someone please tell me what action I need to take?
> 
> The bottom line is your package needs to be rebuilt against the new
> python.  Apparently in the past it didn't work
> ( http://koji.fedoraproject.org/koji/taskinfo?taskID=958430 )
> unfortunately there aren't any logs left, so you should try a build
> again, see why it fails, and fix it.
> 
DEBUG util.py:250:  No Package Found for igraph-devel = 0.5.1

How do I ensure igraph-devel is available to build against?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]